SAVUUPDATE(1)

NAME
savuupdate - Roccat Savu Firmware updaten.

SYNTAX
savuupdate [ -? ] [ --help ] DATEI

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die Firmware einer Roccat Savu Maus zu aktualisieren.

OPTIONEN

-?, --help
    Zeige die Hilfeliste.

BEISPIELE

sudo savuupdate Savu_application_v119.bin
    Aktualisiert die Firmware der Maus mit der Datei Savu_application_v119.bin Es sind erhöhte Rechte nötig.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>